<p align="center">
<a href="https://bootstrapbay.github.io/lazy-kit/"><img src="/assets/img/presentation.jpg" width="600" /></a>
</p>

<p align="center">
<b>Lazy Kit</b> is a complete design system built on Bootstrap 4. <br />
It is created for all web makers that want to get a project off the ground quickly and neatly. <br />
It overwrites all Bootstrap 4 components and adds 2 more plugins. It also comes with 3 example pages.
</p>

<br />

<p align="center">
  <a href="https://bootstrapbay.github.io/lazy-kit/">Components</a> •
  <a href="https://bootstrapbay.github.io/lazy-kit/documentation/getting_started.html">Documentation</a> •
  <a href="#">Official Page</a>
</p>

<br />


## Download

* [From GitHub](https://github.com/bootstrapbay/lazy-kit)
* [From BootstrapBay](https://bootstrapbay.com)
<br />

## Examples
Lazy Kit comes with 3 examples that show you what you can build with it.

| <a href="https://bootstrapbay.github.io/lazy-kit/register.html"><img src="/assets/img/register.png" width="250" /></a> | <a href="https://bootstrapbay.github.io/lazy-kit/profile.html"><img src="/assets/img/profile.png" width="250" /></a> | <a href="https://bootstrapbay.github.io/lazy-kit/landing.html"><img src="/assets/img/landing.png" width="250" /></a>|
| ------------- |:-------------:| -----:       |
| [Register Page](https://bootstrapbay.github.io/lazy-kit/register.html) | [Profile Page](https://bootstrapbay.github.io/lazy-kit/profile.html)  | [Landing Page](https://bootstrapbay.github.io/lazy-kit/landing.html) |
<br />

## Dependencies

Lazy Kit is built on top of Bootstrap and uses the noUiSlider plugin and Font Awesome icons. You can see the documentation for them here:
* [Bootstrap 4](https://getbootstrap.com)
* [noUiSlider by Léon Gersen (WTFPL License)](https://refreshless.com/nouislider/download/)
* [FontAwesome Icons](http://fontawesome.io)
<br />

## Quick Start
In order to take advantage of all that Lazy Kit has to offer, you can use the following starter template that includes all the dependencies.

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <link rel="stylesheet" href="./assets/vendor/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.0/css/all.css">
    <link rel="stylesheet" href="./assets/css/lazy.css">
  </head>
  <body>
    <!-- your content here -->

    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="./assets/vendor/jquery/jquery.min.js"></script>
    <script src="./assets/vendor/popper/popper.min.js"></script>
    <script src="./assets/vendor/bootstrap/bootstrap.min.js" ></script>

    <!-- optional plugins -->
    <script src="./assets/vendor/nouislider/js/nouislider.min.js"></script>

    <!--   lazy javascript -->
    <script src="./assets/js/lazy.js"></script>
  </body>
</html>
```

<br />

## Issues and Technical Support
If you have found an issue please report it on Github, under Issues. If you have a technical questions or something it not working while you are trying to integrate the kit, please email us at contact@bootstrapbay.com
<br />

## Useful Links
* [Bootstrap Tutorials](https://bootstrapbay.com/blog/14-days-bootstrap-4/)
* [Premium Bootstrap Templates](https://bootstrapbay.com/themes/?q=&category=all&type=premium&page=1&sort=sales&order=DESC)
* [Free Bootstrap Templates](https://bootstrapbay.com/themes?type=free)
* [Affiliate Program](https://bootstrapbay.com/affiliate)
